九版本库,传奇论坛,传奇服务端,传奇单机版,传奇一条龙,GM论坛,GM基地,GM部落

搜索
查看: 12|回复: 0

讲解报错您现在使用的登录器版本太老了大量游戏效果无法使用

[复制链接]

TA在排名榜Top100

积分:NO. 1 名

发帖:NO. 1 名

在线:NO. 1 名

999
TA在排行榜Top10
热心值: NO.1
名人榜: NO.1

1707

主题

1727

帖子

37万

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
378242
发表于 4 天前 | 显示全部楼层 |阅读模式
很多新手在架设传奇的时候进游戏经常会遇到提示登录器太老无法正常游戏这种情况是由于KEY不配套导致的,一般GOM引擎进入游戏以后提示GOM1108引擎提示您现在使用的登录器版本太老了,大量游戏效果无法使用,请到官方网站,下载最新登录器!当前服务器链接已被强行中断的解决方法下面详解


86603-21100G93G4940.png

解决方法:


1. 替换KEY,首先我们去绿盟登录器官网下载个登录器配置器,找到里面的KEY,把这个KEY分别复制放在你版本的D:\MirServer\Mir200 这个路径下覆盖,然后再D:\MirServer\登录器 这个路径下也覆盖一个,重新配置登录器即可解决。

服务端的Mir200下面的KEY.lic和登录器中的KEY.lic不一致,两个必须要一样的,一键替换然后重新生成登录器

2. 免费版的GOM引擎0325版的登录器用在了1108版的引擎中,这个几率很小,因为市面上基本上也没有0325版引擎做的版本了,这个基本上可以忽略。

3. 去掉M2下面的gompj插件,方法是找到服务端版本中的“D:\Mirserver\Mir200\PlugList.txt”文件,打开删除其中的“gompj.dll”,然后点击保存,重新启动引擎即可

温馨提示:
1、在论坛里发表的文章仅代表作者本人的观点,与本网站立场无关。
2、论坛的所有内容都不保证其准确性,有效性,时间性。阅读本站内容因误导等因素而造成的损失本站不承担连带责任。
3、当政府机关依照法定程序要求披露信息时,论坛均得免责。
4、若因线路及非本站所能控制范围的故障导致暂停服务期间造成的一切不便与损失,论坛不负任何责任。
5、注册会员通过任何手段和方法针对论坛进行破坏,我们有权对其行为作出处理。并保留进一步追究其责任的权利。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|关于我们|手机版|小黑屋|gm版本库|gm基地|传奇一条龙|帮助中心|( 苏ICP备2021017278号-4|网站地图

GMT+8, 2021-10-17 08:55 , Processed in 0.213539 second(s), 69 queries . 九版本库